<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="507c8c3d638a133dbc959e533dd397c7">
  <dict>
    <!--2020-12-12 17:54:07.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-12-12 17:54:07.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-12-12 17:54:07.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-12-12 17:54:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-12-12 17:54:07.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-12-12 17:54:07.000-->
    <int key="utBearType">2</int>
    <!--2020-12-12 17:54:07.000-->
    <int key="utBsfPort">80</int>
    <!--2020-12-12 17:54:07.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-12-12 17:54:07.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
